Kullanım tekniği Online flag as XF2.1 for XF2.0

plouf

Kayıtlı Kullanıcı
XenTR Üyesi
Katılım
12 May 2019
Mesajlar
34
Tepki puanı
11
Puanları
8
Compatible XF 2.x versions 2.0, 2.1


Someone will say that too much, but not everyone will immediately turn to XF2.1, everything is pretty simple.

Add to extra.less, the code below.

Kod:
Dear Guests, welcome! Please, Giriş Yap or Kayıt Ol to view hide content!


8b1ff63ae9d2919916dbbb39ff13af51.png
 
Üst